HELPDESK - Thiét bi CNTT #35711

Phan quyén diéu chinh Point trén Redmine
11/08/2022 04:06 PM - L& Thj Tuding Vi

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

11/08/2022
11/09/2022
100%

0.00 hour
0.00 hour

Description
Hi Quyén,

Quyeén phan quyén dugc diéu chinh diém Point cho cac task trén Redmine cho céc cip tir Leader team trd 1én

Team 2: Doan Huynh Ngoc Yén
Team 3: Nguyén Thj Quynh Khoa
Team 4: Nguyén Pham Thuy Duang
TP: Lé Thj Tudng Vi

Phé GDDH: Nguyén Mau Tri Tin
GDD: Trinh Tién Hlng

History

#1 - 11/10/2022 03:24 PM - GGROUP IT
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - 11/11/2022 03:41 PM - Nguyén Van Quyén
- % Done changed from 50 to 100

#3 - 11/11/2022 03:41 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed
